/*******************************************/
/* SUCKERFISH FOR MULTIPLE DROPDOWN LEVELS */
/* heavily modifed and tested up to IE8    */
/*******************************************/

/* all lists, items, hovers */
#topnav ul {
	list-style: none;
	margin: 0;
	padding: 0;
	font-family:  'lucida sans unicode', 'lucida grande', 'Trebuchet MS', verdana, arial, helvetica, helve, sans-serif;
	font-size: 14px;
}

	#topnav li {
		display: inline;
		float: left;
		font-size: 0.95em;
		line-height: 1.9em;
		list-style: none;
		margin: 0;
		padding: 0;
		border-right: 1px solid #fff;
	}

	#topnav a {
		width: 100%;
		display: block;
		color:#000;
	}

	ul#nav {
		background:#fee;
		width:950px;
		margin:0px 0px 0px 0px;
		border-top:1px solid #fff;
		border-bottom:1px solid #fff;
	}

		ul#nav li { width: 115px;}

		ul#nav li a {
			width: 100%;
			color: #000;
			display: block;
			margin: 0;
			padding: 15px 0px 15px 0px;
			text-align: center;
			text-decoration: none;
		}

		ul#nav li a:hover, ul#nav li a:active {
			background: #fbd;
			color: #fff;
			width:115px;
		}

	#topnav li:hover, #topnav li.sfhover {
		position: relative;
		z-index: 20;
	}


	/* TOP NAV */

		#topnav ul {
			background:#fee;
			margin:0px 0px 0px 0px;
			float:left;
		}

			#topnav ul a {
				width: 170px;
				text-align: left;
				padding: 0 0px;
			}

			#topnav ul a:hover, #topnav ul a:active {
				background: #fbd;
				color: #fff;
				width:140px;
			}


	/* DROP DOWN */

		#topnav ul li ul {
			background:#fff;
			width:270px;
			margin:0px 0px 0px 0px;
			border:3px solid #fbd;
			float:left;
			position: absolute;
			left: -999em;
			z-index: 30;
		}

		#topnav ul li ul li {
			width:273px;
		}


			#topnav ul li:hover ul, #topnav ul li.sfhover ul{
				position: absolute;
				left: 0em;
				z-index: 30;
			}

			#topnav ul li ul a {
				width: 260px;
				text-align: left;
				padding: 0 5px;
				z-index: 30;
			}

			#topnav ul li ul a:hover, #topnav ul li ul a:active {
				background: #fbd;
				color: #fff;
				width:260px;
				z-index: 30;
			}



	/* 2ND TIER */

		#topnav ul li ul li ul {
			background:#fff;
			width:250px;
			margin:0px 0px 0px 40px;
			border:3px solid #fbd;
			position: absolute;
			top: -999em;
			left: -999em;
			z-index: 40;
		}

		#topnav ul li ul li ul li {
			width:253px;
		}

		#topnav ul li ul li:hover ul, #topnav ul li ul li.sfhover ul {
			position: absolute;
			top: 0.2em;
			left: 6.5em;
			z-index: 40;
			background:#fff;
		}

			#topnav ul li ul li ul a {
				width: 240px;
				text-align: left;
				padding: 0 5px;
				background:#fff;
				z-index: 40;
			}

			#topnav ul li ul li ul a:hover, #topnav ul li ul li ul a:active {
				background: #fbd;
				color: #fff;
				width:240px;
				z-index: 40;
			}




/*******************************************/
/* SUCKERFISH FOR MULTIPLE DROPDOWN LEVELS */
/* heavily modifed and tested up to IE8    */
/*******************************************/

/* all lists, items, hovers
#topnav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

	#topnav li {
		display: inline;
		float: left;
		font-size: 0.95em;
		line-height: 1.9em;
		list-style: none;
		margin: 0;
		padding: 0;
	}

	#topnav a {
		width: 100%;
		display: block;
	}



/* first-level (always shown)
ul#nav {
	width: 920px;
	height: 32px;
}

	ul#nav li { width: 140px; }

	ul#nav li a {
		width: 100%;
		height: 32px;
		color: #fff;
		display: block;
		line-height: 32px;
		margin: 0;
		padding: 0;
		text-align: center;
		text-decoration: none;
	}

	ul#nav li a:hover, ul#nav li a:active {
		background: #607ca7;
		color: #fff;
	}

#topnav li:hover, #topnav li.sfhover {
	position: relative;
	z-index: 20;
}



/* second-level lists (shown on mouseover of first-level)

		#topnav li ul {
			width: 200px;
			background-color: #8793b8;
			position: absolute;
			left: -999em;
			z-index: 30; /* overlay other content
		}

			#topnav li ul li {
				display: block;
			}

				#topnav li ul li a {
					width: 160px;
					text-align: left;
					padding: 0 20px;
				}



/* third-level (and below) lists (shown on mouseover of second-level (and below) lists

				#topnav li ul ul {
					width: 350px;
					margin: -32px 0 0 150px;
					background-color: #6777A6;
				}

				#topnav li:hover ul ul, #topnav li.sfhover ul ul {
					position: absolute;
						left: -999em;
					z-index: 40;
				}

					#topnav li ul ul li {
						width: 350px;
					}

						#topnav li ul ul li a {
							width: 310px;
							text-align: left;
							padding: 0 20px;
						}

						#topnav li ul ul li a:hover, #topnav li ul ul li a:active {
							background: #607ca7;
							color: #fff;
						}



/* bring the hidden items back (lists nested under hovered list items)
#topnav li:hover ul,  #topnav li.sfhover ul,
#topnav li li:hover ul, #topnav li li.sfhover ul,
#topnav li li li:hover ul, #topnav li li li.sfhover ul {
	visibility: visible;
	left: auto;
}

#nav li ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

ul#nav a {
	display: block;
}

ul#nav li {
	float: left;
}

ul#nav li ul {
	position: absolute;
	width: 220px;
	left: -999em;
	background:#fff;
	margin: 0px;
	padding: 0px;
	border: 3px solid #fbd;
	opacity: 0.92;
	filter: alpha(opacity=92);
	text-transform: none;
	z-index: 30;
}

	ul#nav li ul li {
		width:220px;
		line-height: 2.0em;
	}

	ul#nav li ul li a:link, ul#nav li ul li a:visited {
		width: 200px;
		display: block;
		padding: 3px 10px;
		color: #000;
	}

	ul#nav li ul li a:hover {
		background: #fbd;
		color: #fff;
		display: block;
		padding: 3px 10px;
	}

ul#nav li:hover ul, ul#nav li.sfhover ul {
	left: auto;
}

*/